PRODUCT STUDIO
Imagini produs1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link SG3452X
TP-Link Omada SG3452X Comutatoare de rețea
SKU: SG3452X
TP-Link Omada SG3452X, Gözetilmiş, L2+, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
TP-Link Omada SG3452X Comutatoare de rețea
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Control ARP
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Server proxy Igmp
Da
Funcționalități IPv4 și IPv6
IPv4/IPv6 access-control list (ACL), IPv6 Telnet, IPv6 ping, IPv6 tracert
Rute IPv4
48
Rute IPv6
48
Configurarea setărilor de poziționare CLI
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
Indicatori LED de comunicare
Da
Viteza de avansare
130,9 Mpps
Administrat de cloud
Da
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Protecție ciclului
Da
Suport SSH/SSL
Da
Declarații de conformitate
Protejare prin parolă
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Bloc de Alimentare
AC
Bloc de Alimentare Inclus
Da
Consum maxim de energie
Interval de temperatură de funcționare
0 - 45 °C
Dimensiunea tabelului de adrese
Adâncime
Lățime
Cadre Jumbo
9000
Suport pentru cadre Jumbo
Da
Kit de montaj raft
Da
Instalare raft
Da
Rănițe de raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Factor de formă
Numărul de rute statice
48
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
176 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
0 fan(lar)
Filtraje adresă MAC
Da
Brand
TP-Link
Categorie
Comutatoare de rețea
Numele produsului
SG3452X
Familia de produse
Omada
GTIN EAN UPC
6935364006471,
Categorie
Comutatoare de rețea
Marca
TP-Link
Familie de produse
Nume produs
SG3452X
Serie de produse
Piațe vândute
NL, FR, AT, BE, GB, DK, DE, CH, ES, US, AU, IT, PL, SE, HU, CZ, SI, NZ, LU, IE, CA, WW
Data adăugării în sistem
2024-01-25
Data producției
Cod produs
SG3452X
Monitorizarea descoperirii ascultătorului de trimitere Cog Mld
Y
Protocol de înregistrare VLAN Garp Gvrp
Da
Mib general
Y
Blocare Head Of Line Hol
Da
Huawei Proprietate Mib
Y
Limitare viteză
Da
Difuzare căldură
111,65 BTU/s
Tip de verificare a identității
AAA, RADIUS, TACACS+
Intrare consolă
RJ-45/Micro-USB
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Suport MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618,
Suport multicast
Da
Caracteristici LAN virtual
Private VLAN, Tagged VLAN, VLAN mapping, Voice VLAN
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Cale statică
Da
Suport VLAN
Da
Autorizare
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de management
SNMPv1/v2c/v3, SNTP
®